eo-spell (2.1.2000.02.25-51) unstable; urgency=medium

  * debian/rules: Make sure build is always done in a reproducible and
    working LC_ALL=C language environment (Closes: #789099).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 18 Jun 2015 09:03:30 +0200

eo-spell (2.1.2000.02.25-50) unstable; urgency=medium

  * debian/rules: Make the build reproducible.
    Thanks Chris Lamb (Closes: #779161).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 09 Apr 2015 17:23:23 +0200

eo-spell (2.1.2000.02.25-49) unstable; urgency=low

  * debian/control:
    - Make aspell-eo{,-cx7} "Multi-Arch: foreign" (See aspell-en #763892).
    - Bump Standard-Version. No changes required.
    - Update Vcs-Browser to cgit address.
    - Cosmetic changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Oct 2014 15:13:33 +0200

eo-spell (2.1.2000.02.25-48) unstable; urgency=low

  * Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean
    dirs.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 24 Apr 2014 10:47:47 +0200

eo-spell (2.1.2000.02.25-47) unstable; urgency=low

  * Rebuild against sid dictionaries-common-dev 1.23.0.
  * debian/rules: Pass -c option when creating compressed .cwl.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 09 Apr 2014 16:04:51 +0200

eo-spell (2.1.2000.02.25-46) unstable; urgency=low

  * Modify to use dictionaries-common-dev (>= 1.22.0) features:
    - ${ispell:Depends}, ${aspell:Depends}, ${hunspell:Depends}
    - Deal with remove files in debhelper snippet.
  * debian/control: Bump Standards Version. No changes required.
  * debian/control: Canonicalize VCS-* headers.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 04 Mar 2014 18:57:29 +0100

eo-spell (2.1.2000.02.25-45) unstable; urgency=low

  * Create aspell-eo-cx7 package for the Esperanto 7bit "cx" pseudo-charset.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 16 Jan 2012 16:17:15 +0100

eo-spell (2.1.2000.02.25-44) unstable; urgency=low

  * debian/control:
    - Improve myspell-eo suggestions line and add libreoffice.
    - myspell-eo does not need to provide hunspell dictionary.
  * debian/{rules,aspell-eo.info-aspell,iesperanto.info-ispell}:
    - Use auto-compat feature to avoid modification of placeholders
      shipped under /var by maintainer scripts.
  * Migrate from dpatch to quilt. Use 3.0 (quilt) format.
  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Sep 2011 14:29:29 +0200

eo-spell (2.1.2000.02.25-43) unstable; urgency=low

  * Build Depends on at least dictionaries-common-dev (>= 1.10.5)
    to stop installing update-openoffice-dicts snippets.
  * Bump Standards-Version. No changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 07 Jun 2011 16:31:30 +0200

eo-spell (2.1.2000.02.25-42) unstable; urgency=low

  * Install myspell dict as 'eo' and use automatic symlink creation
    from installdeb-myspell 1.3.2.
  * Make sure we no longer create Mozilla* symlinks in new destdir
    by using installdeb-myspell (> 1.4). Do not create alternative
    symlinks for it.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 25 Nov 2009 12:46:58 +0100

eo-spell (2.1.2000.02.25-41) unstable; urgency=low

  * Bump Standards Version to 3.8.3. No changes required.
  * Install myspell dicts in new location. Use new
    installdeb-myspell (at least 1.3) for this and for
    compatibility symlinks (Closes: #541931).
  * Install debian/README.source pointing to
    /usr/share/doc/dpatch/README.source.gz

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 25 Aug 2009 14:47:45 +0200

eo-spell (2.1.2000.02.25-40) unstable; urgency=low

  * debian/*.info-*spell, debian/control:
    - Do not explicitly add '-d eo' to ispell-args. New
      dictionaries-common will take care of that.
  * debian/control:
    - Build Dep on at least dictionaries-common-dev 1.2 to use
      new debhelper snippets.
  * Raise debhelper compat level to 7. Use dh_prep.
  * Raise Standards-Version to 3.8.1. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 13 Mar 2009 15:56:35 +0100

eo-spell (2.1.2000.02.25-39) unstable; urgency=low

  * Use new dictionaries-common registration system for
    myspell/hunspell dictionaries under emacs.
  * Remove ancient openoffice.org-updatedicts or-dependency.
  * Add ${misc:Depends} where needed.
  * Make myspell-eo provide hunspell-eo and hunspell-dictionary.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 17 Feb 2009 01:01:13 +0100

eo-spell (2.1.2000.02.25-38) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.8.0. No changes required
    - Reorganize Build-Depends-Indep for better readability.
  * debian/rules:
    - Use 'prezip -s' instead of explicit 'LC_COLLATE=C sort -u' for
      aspell dict.
    - Use best gzip compression.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 01 Oct 2008 12:47:30 +0200

eo-spell (2.1.2000.02.25-37) unstable; urgency=low

  * debian/aspell/info:
    - Upgrade copyright string to GPLv2
  * debian/rules:
    - Fix local-data-dir for official aspell dict build.
  * debian/control:
    - Add Vcs fields.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 04 Jun 2008 14:06:45 +0200

eo-spell (2.1.2000.02.25-36) unstable; urgency=low

  * debian/eo-spell/debian/aspell/info:
    - Modified for use with new proc script.
    - Add myself as aspell dict maintainer.
    - Fix download url.
    - Fix upstream email.
  * debian/rules:
    - Clean up the 'Removing inapplicable affix' for aspell dict.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 07 Apr 2008 13:42:42 +0200

eo-spell (2.1.2000.02.25-35) unstable; urgency=low

  * debian/control:
    - Updated to use the new iceape-browser, iceweasel, icedove names.
  * debian/copyright:
    - Improved copyright notice.
  * debian/rules: No longer install iesperanto.overrides
  * debian/iesperanto.overrides: removed

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 03 Mar 2008 15:40:09 +0100

eo-spell (2.1.2000.02.25-34) unstable; urgency=low

  * debian/control:
    - Bumped standards version to 3.7.3. No changes needed
  * Move reconfigure compat initialization from config to
    postinst. debian/aspell-eo.overrides is no longer needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 14 Jan 2008 12:07:36 +0100

eo-spell (2.1.2000.02.25-33) unstable; urgency=low

  * debian/control::Build-Depends-Indep:
    - Add alternative on myspell-tools

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 29 Jun 2007 11:49:14 +0200

eo-spell (2.1.2000.02.25-32) unstable; urgency=low

  * Install eo.multi for aspell-eo
  * debian/control: Add ice{dove,weasel} alternatives

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 12 Jun 2007 17:45:49 +0200

eo-spell (2.1.2000.02.25-30) unstable; urgency=low

  * debian/control::Build-Depends-Indep:
    - hunspell-tools is added and preferred over libmyspell-dev.
      ispellaff2myspell is also there in sid.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 May 2007 17:06:26 +0200

eo-spell (2.1.2000.02.25-29) unstable; urgency=low

  * debian/rules, debian/aspell/*:
    - Updated to use aspell proc script to make official aspell dict.
  * Removed useless watch file.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 13 Feb 2007 13:27:40 +0100

eo-spell (2.1.2000.02.25-28) unstable; urgency=medium

  * debian/rules:
    - Use patch-stamp rather than patch.
    - Fix .PHONY line
    - Do not create md5sums for var/lib/aspell and var/lib/ispell
      contents. Keep lintian quiet.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 29 Nov 2006 13:11:45 +0100

eo-spell (2.1.2000.02.25-27) unstable; urgency=low

  * debian/control:
    - Uniformize descriptions and fix typos (closes: #383902)

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed,  6 Sep 2006 11:38:29 +0200

eo-spell (2.1.2000.02.25-26) unstable; urgency=low

  * debian/control:
    - Make package Build-Depend on at least dictionaries-common-dev
      0.67.3 to avoid setting here unused eo-ALL.{dic,aff} symlinks
      for myspell-eo

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 20 Jun 2006 16:00:55 +0200

eo-spell (2.1.2000.02.25-25) unstable; urgency=low

  * debian/control:
    - Moved debhelper and dpatch to Build-Depends. Both are required
      to run the clean target of debian/rules and therefore must be
      listed in Build-Depends, even if no architecture-dependent
      packages are built (Policy Manual, section 7.6). Thanks
      lintian for the check and Pierre Habouzit for reminding.
    - Raise Standards-Version to 3.7.2. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 16 Jun 2006 14:06:28 +0200

eo-spell (2.1.2000.02.25-24) unstable; urgency=low

  * debian/myspell-eo.links:
    - New file to add eo.{dic,aff}->eo_ALL.{dic,aff} symlinks
      for Mozilla benefit (closes: #373741)

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Jun 2006 15:22:40 +0200

eo-spell (2.1.2000.02.25-23) unstable; urgency=low

  * debian/{aspell-eo.config,rules,overrides}:
    - Make sure dpkg-reconfigure works as appropriate

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 19 Apr 2006 16:30:22 +0200

eo-spell (2.1.2000.02.25-22) unstable; urgency=low

  * debian/rules: Make sure /var/lib/aspell/eo.rws is owned by
    aspell-eo and so removed on purge (closes: #355640)
  * debian/{rules,control}: Adapted to use dpatch
    - Build-Depends-Indep on dpatch (>=2.0.9)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue,  7 Mar 2006 11:44:07 +0100

eo-spell (2.1.2000.02.25-21) unstable; urgency=low

  * debian/{control,rules,aspell-eo.{docs,links,info-aspell},debian/aspell/:
    - Build a new aspell-eo package out of the same sources
  * debian/compat: raise compat level to 4
  * debian/rules, debian/aspell/:
    - Provide basic structure to create an official aspell-eo tarball.
  * debian/control:
    - Bumped standards to 3.6.2. No changes needed.
  * Updated, improved and fixed docs in the debian dir.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon,  5 Dec 2005 13:42:28 +0100

eo-spell (2.1.2000.02.25-20) unstable; urgency=low

  * debian/control:
    - Fix myspell-eo suggestions, to keep debcheck QA page happy

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 16 Sep 2005 16:29:00 +0200

eo-spell (2.1.2000.02.25-19) unstable; urgency=low

  * debian/control:
    - Add "| debconf-2.0" to iesperanto debconf dependency
      to unblock installation of cdebconf

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  1 Sep 2005 16:53:25 +0200

eo-spell (2.1.2000.02.25-18) unstable; urgency=low

  * debian/changelog:
    - Recoded to utf8.
    - Added a Local Variables section with coding: utf-8.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed,  9 Mar 2005 15:34:31 +0100

eo-spell (2.1.2000.02.25-17) unstable; urgency=low

  * debian/iesperanto.config.in:
    - Removed extra whitespace in an open call. This only became
      evident in woody boxes when reconfiguring the package,
      causing compat file not being opened.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed,  9 Feb 2005 17:00:59 +0100

eo-spell (2.1.2000.02.25-16) unstable; urgency=low

  * Building myspell-eo from the same sources (closes: #237978)

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 15 Mar 2004 13:06:27 +0100

eo-spell (2.1.2000.02.25-15) unstable; urgency=low

  * Using ispell-autobuildhash:
    - debian/rules: Adapted to use this system
    - debian/links: Set /usr/lib/ispell/esperanto.hash ->
      /var/lib/ispell/esperanto.hash symlink.
    - debian/control: Changed Architecture from any to all and
      Build-Depends to Build-Depends-Indep.
    - debian/config.in: New file to reset esperanto.compat on
      reconfiguration.
  * debian/info-ispell:
    - Do not show esperanto-tex with debconf.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue,  2 Mar 2004 15:45:20 +0100

eo-spell (2.1.2000.02.25-14) unstable; urgency=low

  * Using new dictionaries-common config system. Updated dependencies
    to dictionaries-common (>=0.20) and build-dependencies to
    dictionaries-common-dev (>=0.20) (closes: #232152)
  * Raised Standards-Version to 3.6.1. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 11 Feb 2004 10:34:37 +0100

eo-spell (2.1.2000.02.25-13) unstable; urgency=low

  * Added enchant compatibility: New debian/links file

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 15 Dec 2003 17:02:09 +0100

eo-spell (2.1.2000.02.25-12) unstable; urgency=low

  * debian/info-ispell:
    - Coding system changed to iso-8859-3 as expected by the dictionary.
  * debian/control:
    - Raised dictionaries dependency to (>=0.15.1) since iso-8859-3
      will there be introduced in the list of valid coding systems.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue,  2 Sep 2003 14:11:08 +0200

eo-spell (2.1.2000.02.25-11) unstable; urgency=low

  * Bumping policy to 3.5.9. No changes were required.
  * Removed full stop "." end character from description synopsis,
    to keep lintian happy.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 13 Mar 2003 16:08:24 +0100

eo-spell (2.1.2000.02.25-10) unstable; urgency=low

  * Just rebuilding to use the new features of dictionaries-common-0.8.4

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 23 Oct 2002 16:55:22 +0200

eo-spell (2.1.2000.02.25-9) unstable; urgency=low

  * New policy compliant official package (closes: #164247).
  * Final fine tunings or policy:
    - Lowered 'Pre-Depends: dictionaries-common' to a simple Depends.
    - Removed all the warnings about the experimental character of the
      package
  * Removed accents from my name to have a 7bit clean control file.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 11 Oct 2002 12:38:39 +0200

eo-spell (2.1.2000.02.25-8) unstable; urgency=low

  * Added a Pspell-Ispell field to info-ispell file with contents
    'eo iso8859-3'. Since we use installdeb-ispell this will autogenerate
    the appropriate pspell-ispell pwli files.

 -- Agustín Martín Domingo <agmartin@debian.org>  Tue, 11 Jun 2002 16:52:41 +0200

eo-spell (2.1.2000.02.25-7) unstable; urgency=low

  * DH_COMPAT=3 needs debhelper (>=3.0.0) in the control Build-depends line

 -- Agustín Martín Domingo <agmartin@debian.org>  Tue,  2 Apr 2002 17:59:11 +0200

eo-spell (2.1.2000.02.25-6) unstable; urgency=low

  * Rebuilding against ispell 3.1.20-30. Will now use MAXSTRINGCHARS=128

 -- Agustín Martín Domingo <agmartin@debian.org>  Fri, 15 Feb 2002 13:00:54 +0100

eo-spell (2.1.2000.02.25-5) unstable; urgency=low

  * Merged Makefile contents into debian/rules. Removed Makefile
  * Removed dh_installdebconf call
  * /usr/lib/ispell is now created from debian/rules. No more dirs file.

 -- Agustín Martín Domingo <agmartin@debian.org>  Tue,  4 Dec 2001 15:09:50 +0100

eo-spell (2.1.2000.02.25-4) unstable; urgency=low

  * Rebuilt against new dictionaries-common-dev (0.4.99.7). Code on
    remove|purge has changed
  * debian/control: Upgraded sites for information on policy

 -- Agustín Martín Domingo <agmartin@debian.org>  Thu, 29 Nov 2001 13:23:04 +0100

eo-spell (2.1.2000.02.25-3) unstable; urgency=low

  * Reverting name to iesperanto

 -- Agustín Martín Domingo <agmartin@debian.org>  Fri, 23 Nov 2001 21:00:47 +0100

eo-spell (2.1.2000.02.25-2) unstable; urgency=low

  * Rebuilt against dictionaries-common-dev 0.4.4

 -- Agustín Martín Domingo <agmartin@debian.org>  Mon, 12 Nov 2001 17:30:08 +0100

eo-spell (2.1.2000.02.25-1) unstable; urgency=low

  * (closes: #115812) New maintainer. Included in Debian.
  * New upstream release. This changelog entry corresponds to the
    official Debian release, and has been added later.
  * Removed eo.hash from source. This will be generated on each rebuild
    and makes only a worse diff file because of the different ispell options.

 -- Agustín Martín Domingo <agmartin@debian.org>  Tue, 16 Oct 2001 17:48:47 +0200

eo-spell (2.0-2) unstable; urgency=low

  * New packaging after the policy proposal for dictionaries
  * debian/copyright: Added location for GPL in debian systems

 -- Agustín Martín Domingo <agmartin@debian.org>  Wed, 10 Oct 2001 12:04:50 +0200

iesperanto (2.0-1) unstable; urgency=low

  * Initial Release.

 -- Duncan Thomson <thom-ci0@paisley.ac.uk>  Fri, 25 Sep 1998 10:13:42 +0100

Local Variables:
 coding: utf-8
End:
